[funsec] WordPress Distribution Compromised, Update Released

Fergie fergdawg at netzero.net
Sat Mar 3 13:46:42 CST 2007


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Via Netcraft.

[snip]

A recent distribution of the popular blogging software WordPress was
compromised during a server intrusion, the development team said late
Friday. All WordPress users who have downloaded and installed version 2.1.1
are urged to immediately upgrade to version 2.1.2. Earlier versions of
Wordpress are not affected.

[snip]

More:
http://news.netcraft.com/archives/2007/03/03/wordpress_distribution_comprom
ised_update_released.html

- - ferg


-----BEGIN PGP SIGNATURE-----
Version: PGP Desktop 9.5.3 (Build 5003)

wj8DBQFF6dCfq1pz9mNUZTMRApCgAKD26MxXVrmC4q1oynLE4DPe8Dtm3wCg90AV
eqr5PuAkvGgUDI6AP4quJz0=
=Dy82
-----END PGP SIGNATURE-----

--
"Fergie", a.k.a. Paul Ferguson
 Engineering Architecture for the Internet
 fergdawg(at)netzero.net
 ferg's tech blog: http://fergdawg.blogspot.com/




More information about the funsec mailing list